Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

VCA 2.1.6.765 fails to install

Stefan Laemmer
Valued Contributor

VCA 2.1.6.765 fails to install

I saw the newly updated version (for Langhorne mostly), but i cant seem to install the Version Control Agent v2.1.6.765. It fails with an Error 0, error msg:
Setup Session Beginning 12/13/2006 - 8:43:10 AM
---------------------------------------------------------------------------

Command Line Parameters Given: /silent

Name: HP Version Control Agent for Windows
New Version: 2.1.6.765

Beginning Silent Session...

The software is installed but is not up to date.

Current Version: 2.1.5.760



- the component will be updated to the new version

Configuration data contained in the software package was successfully
applied to Version Control Agent settings.

The operation was not successful.

---------------------------------------------------------------------------
End Session
---------------------------------------------------------------------------

I tried do manually install it, same thing. It says to check the install.log for errors, but i cant find the log file anwhere.

Anyone?

-Stefan
24 REPLIES
Art Brearton
Occasional Advisor

Re: VCA 2.1.6.765 fails to install

Same problem here.

The update also fails if you try to run it manually (Start, Run, cp006887, ...). I have also tried removing it from the Repository, re-scanning, then manually updating, re-scanning again with no luck.

Hopefully someone at HP will come along and address this issue for us.
Paul_627
Frequent Advisor

Re: VCA 2.1.6.765 fails to install

I also experienced the same issue updating a w2000 server yesterday from 7.50 to 7.60.
Both the SIM push & the local manual install failed.
Szabolcs Petho_1
Regular Advisor

Re: VCA 2.1.6.765 fails to install

I have tried to upgrade from version 2.1.5.760 (PSP 7.60 baseline) to 2.1.6.765. Same problem, the log differs a bit.

--------------------------------------------------------------------------------------------------------------------------------------------------
Setup Session Beginning 12/15/2006 - 8:42:27 AM
---------------------------------------------------------------------------

Command Line Parameters Given: /silent


Name: HP Version Control Agent for Windows
New Version: 2.1.6.765

Beginning Silent Session...



The software is installed but is not up to date.

Current Version: 2.1.5.760



- the component will be updated to the new version



The operation was not successful.


---------------------------------------------------------------------------
End Session
---------------------------------------------------------------------------
Michael Baser
Occasional Visitor

Re: VCA 2.1.6.765 fails to install

Same at my site. Tried ML570G2, DL360G4 and G5, ML370G3 with mixed Support Pack Versions. On all servers the same problem as mentioned above.

HP 1st Level Support doesn´t even know this version of the VCA.
Tinu loosli
Occasional Visitor

Re: VCA 2.1.6.765 fails to install

same isse to me

dl 380 g4
dl 380 g5
dl 360 g4
Hubert Rodenbaugh Jr
Occasional Visitor

Re: VCA 2.1.6.765 fails to install

Hello people, we are having the same problem. Windows Server 2k3 w/SpX and Win2k as well as R2. none will install at this point. I will be waiting to hear from HP on this one... thanks...Bert Rodenbaugh.
Melanie Sang
Frequent Advisor

Re: VCA 2.1.6.765 fails to install

Hi
We are also having the same problem installing the Version Control Agent for 64 Bit Servers

We have also noticed that we have lost all NIC information on the OverallSystemStatus page. Its there before you update to 7.65 agents, and as soon as you install these, the NIC information disappears

Anyone else have this problem?
Stefan Laemmer
Valued Contributor

Re: VCA 2.1.6.765 fails to install

Melanie,
i have seen that 7.65 shows up as a more generic NIC driver (HP NC-Series Broadcom Driver for Windows Server 2003), instead of the more specific NIC info we had before.
Brandy Reid
Valued Contributor

Re: VCA 2.1.6.765 fails to install

We too are having the same issue. What we have found that works is to TS into the client server then UNC into the SIM servers repository. Copy the cp006887.exe to the client server then extract the files. After the files have been extracted, run the vcagent.msi.
http://www.linkedin.com/in/brandyreid
Say "Thanks" by clicking on Kudo's to the left :)
dunnie morgan
Occasional Advisor

Re: VCA 2.1.6.765 fails to install

Having same issue here...

Install fails whether deploying from ICDCE, from the server management page or manually installing on any model server and OS.
Jimmy Rueedi
Frequent Advisor

Re: VCA 2.1.6.765 fails to install

Hi all

Following the instructions Brandy Reid gave, I was able to install the VCA 2.1.6.765 on one of the machines.

We have a nice selection of servers: DL360, 380, 580 and all of them in all available Gn's (G1, G2, G3, G4, G5)...
And at none of them we were able to install the package normally....

As mentioned, follow the steps, Brandy explained. That rules!


Regards

Jimmy
Stefan Laemmer
Valued Contributor

Re: VCA 2.1.6.765 fails to install

I just tried this too (extracting it, running the msi): Yes it works, and i could script something to copy it to all my machines, then remotely kicking off the msi, but. I have SIM to do this and this should work, so we can use SIM to roll this out.
Kevin Brown_4
Frequent Advisor

Re: VCA 2.1.6.765 fails to install

Has anyone heard anything else on this? While the work around is good, I'm a little reluctant to use it on the 100+ servers I have here.
Hubert Rodenbaugh Jr
Occasional Visitor

Re: VCA 2.1.6.765 fails to install

We to have too many servers to use this work around on. How do we drag HP in on this post? thanks...Bert
Stefan Laemmer
Valued Contributor

Re: VCA 2.1.6.765 fails to install

As no one from HP seems to be knowledgable about this version, i will remove it from the repository and not make it part of the Custom Support Packs we roll out, ie. i will ignore this version. It's not even listed on the drivers page on hp.com.. Ah well..
Geff
Occasional Visitor

Re: VCA 2.1.6.765 fails to install

I have similar issue in our environment, the version control agent telling me the latest version is 7.65 and the support pack version 7.6 this is our default reference support pack.

In version control repository manager, for some reason I donâ t see the HP Support Pack Version 7.65. I tried updating from HP web, rescan the repository and it still the same. Does anyone here experience the same issue?

Rob Buxton
Honored Contributor

Re: VCA 2.1.6.765 fails to install

I'm curious as to where folk have got this version from as it's not listed where I normally pull software down from.

I go to;
http://h18007.www1.hp.com/support/files/server/us/index.html
From there I select the OS, for me usually W2K3 in the second section and then look at anything new.

The latest version listed there is; 2.1.5.760

I wonder if the 765 version is broken and it's been withdrawn?
Stefan Laemmer
Valued Contributor

Re: VCA 2.1.6.765 fails to install

Rob, it got downloaded through the normal repository download from hp.. It just "showed" up so to speak. Maybe HP put it out there before they realized that it wasnt working and never pulled it back.
Stefan Laemmer
Valued Contributor

Re: VCA 2.1.6.765 fails to install

Geff: There is no Support Pack 7.65, the current SP is 7.60a, but there were updates that got downloaded through the repository download, one of which is the HP Insight Management Agents for Windows Server 2003, which is v7.65.0.0, the other being VCA.
Geff
Occasional Visitor

Re: VCA 2.1.6.765 fails to install

Stefan, SP 7.65 is in HP web site and it mentioned specifically for use with Windows Server (Longhorn) on HP Proliant server and yet is show up on windows 2003 server. Here is the link
http://h18004.www1.hp.com/products/servers/software/microsoft/OS/Windowslonghorn_overview.html

In our environment for W2K Servers the latest version control agent is 7.60a which is the default reference support pack as for the Windows 2003 the latest VCA is 7.65.

Like you mentioned early most likely go downloaded through the repository download, but my question is why doesnâ t show up in the version control repository manager, it only show up in VCA running Window 2003.

Anyway for now we will leave 7.60a as our default reference SP, maybe 6 months later 7.65 will showup in VCRM, once that happen I will select 7.65 as the default reference SP


Hubert Rodenbaugh Jr
Occasional Visitor

Re: VCA 2.1.6.765 fails to install

I posted to the support center with a question as to how we get a moderator or HP rep involved as I have 250+ machines to update and we use SIM for all of it. if it doesnt work right we need it fixed. :-)
Rob Buxton
Honored Contributor

Re: VCA 2.1.6.765 fails to install

Stefan,
OK, I don't use the auto download, I tend to manage it a bit more directly.
It does look like this is a Longhorn version that got caught up in the W2K3 stream.

Do you have an entire 7.65 PSP?

I was downloading the latest FW CD and I came across a 7.70 Smart Start ISO. My guess is that 7.65 is just an interim version.

But hey, could be wrong....
Brandy Reid
Valued Contributor

Re: VCA 2.1.6.765 fails to install

Hubert - what is the URL for the support center?
Thanks,
Brandy
http://www.linkedin.com/in/brandyreid
Say "Thanks" by clicking on Kudo's to the left :)
Stefan Laemmer
Valued Contributor

Re: VCA 2.1.6.765 fails to install

Forgot to close this one. We're past 7.65 by now, and it appears to have been specifically for Longhorn, so i ignored it. :)